/**
* Definisce un record con i dati dello studente
*
* @author Mario Bianchi
* @version 1.0
*/
public class Student 
{
private int S_mat;
private String S_cognome;
private String S_nome;

/**
* Costruisce il record per lo studente
*
* @param stud_mat numero di matricola dello studente
* @param stud_cognome cognome dello studente
* @param stud_nome nome dello studente
* @version 1.0
*/
public Student(int stud_mat, String stud_cognome, String stud_nome)
{
S_mat = stud_mat;
S_cognome = stud_cognome;
S_nome = stud_nome;
}

/**
* Ritorna il numero di matricola dello studente
*
* @return numero di matricola dello studente
* @version 1.0
*/
public int Get_mat() {return S_mat;}
/**
* Ritorna il cognome dello studente
*
* @return cognome dello studente
* @version 1.0
*/

public String Get_cognome() 
{
return S_cognome;
}
/**
* Ritorna il nome dello studente
*
* @return nome dello studente
* @version 1.0
*/
public String Get_nome() 
{
return S_nome;
}
}

